Get Invite
curl --request GET \
--url https://api.cartesia.ai/organizations/invites/{id} \
--header 'Authorization: Bearer <token>' \
--header 'Cartesia-Version: <cartesia-version>'import requests
url = "https://api.cartesia.ai/organizations/invites/{id}"
headers = {
"Cartesia-Version": "<cartesia-version>",
"Authorization": "Bearer <token>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {'Cartesia-Version': '<cartesia-version>', Authorization: 'Bearer <token>'}
};
fetch('https://api.cartesia.ai/organizations/invites/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "orginv_123",
"email": "jsmith@example.com",
"role": "member",
"status": "pending",
"created_at": "2023-11-07T05:31:56Z",
"expires_at": "2023-12-07T05:31:56Z"
}{
"request_id": "8387ae8a-7060-40ef-9b1d-2ed2d37acb82",
"message": "The invite does not exist in this organization.",
"title": "Invite not found"
}{
"title": "Unexpected error",
"message": "An unexpected error occurred, please contact support@cartesia.ai if the problem persists."
}組織
Get Invite
GET
/
organizations
/
invites
/
{id}
Get Invite
承認
Cartesia admin API key (sk_car_admin_...). Get one at play.cartesia.ai/keys/admin.
ヘッダー
API version header.
利用可能なオプション:
2026-03-01 例:
"2026-03-01"
パスパラメータ
Invite ID returned by List Invites
Minimum string length:
1レスポンス
Get Invite
An invite to join the organization
When the invite was created
Email address the invite was sent to
When the invite expires, if it has an expiry
Unique identifier for the invite
Role the invited user will receive when they accept
利用可能なオプション:
admin, member Status of the invite
利用可能なオプション:
pending, accepted, revoked, expired このページは役に立ちましたか?
⌘I